{
  "name": "sumvalidator",
  "version": "1.0.0",
  "description": "Tarea 2",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/Kattya.Herrera/sumvalidator.git"
  },
  "author": "Kattya Herrera",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/Kattya.Herrera/sumvalidator/issues"
  },
  "homepage": "https://gitlab.com/Kattya.Herrera/sumvalidator#readme"
}
